Get Heatmap
GET
/api/v1/admin/activation/heatmap
const url = 'https://api.ultimateteam.ai/api/v1/admin/activation/heatmap';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/admin/activation/heatmap \ --header 'X-API-Key: <X-API-Key>'Return 12-cohort retention heat map + median TTFA.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
HeatmapPayload
object
cohorts
required
generated_at
required
Generated At
string
Examplegenerated
{ "cohorts": [ { "cohort_age_days": 1, "cohort_label": "example", "cohort_size": 1, "d1_pct": 1, "d30_pct": 1, "d7_pct": 1 } ], "generated_at": "example", "median_ttfa_seconds": 1}